@media screen and (max-width:1800px){
    .home_banner .img_part .banner_img{
            max-width: 700px;
    }
    .home_banner .img_part .abs_1{
            max-width: 150px;
    }
    .home_banner .img_part .abs_2{
         max-width: 150px;
    }
    .home_banner .img_part .abs_3{
            right: -50px;
    max-width: 85px;
    }
	header .nav_part .box{
		padding: 0px 25px;
	}
    header .nav_part .box .left_part ul li{
            margin: 0px 12px;
    }
    header .nav_part .box .left_part .logo{
            margin-right: 30px;
    }
    .home_banner .form_part {
    width: 460px;
    }
    .home_banner .con_part {
    margin-left: 20px;
    }
    .wrapper {
    padding-left: 60px;
    padding-right: 60px;
}
    .home_bann_btm ul li:first-child {
    font-size: 18px;
            margin-right: 8px;
    }
    .home_bann_btm ul .icons {
    width: 85px;
    height: 85px;
    }
    .home_bann_btm ul .icons img {
    max-width: 60px;
    }
    .awards .box .img_box{
        width: 140px;
    height: 140px;
    }
    .awards .box .img_box img {
    max-width: 92px;
}
    .case_study .box h5 {
    font-size: 22px;
    }
    .ser_banner .con_part h1{
            font-size: 60px;
    }
    .ser_banner .con_part ul li span{
        padding-left: 0;
    }
    .ser_banner .img_part .banner_img {
    max-width: 485px;
}
    .need_help img {
            max-width: 250px;
    margin-top: 70px;
    }
    .auth_count .box .icon {
    font-size: 40px;
    line-height: 40px;
    }
    .need_help .box h2 {
    font-size: 50px;
    line-height: 60px;
    }
}
@media screen and (max-width:1500px){
	header .nav_part .box .left_part .sub-menu{
		    top: 84px;
	}
	.wrapper {
    padding-left: 40px;
    padding-right: 40px;
}
    header .nav_part .box .left_part .logo {
    margin-right: 30px;
            width: 105px;
}
    header .nav_part .box{
            padding: 0px 20px;
    }
    header .nav_part .box .left_part ul li a{
            font-size: 16px;
        padding: 30px 0px;
    }
    header .nav_part .box .left_part ul li a:after{
        bottom: 20px;
    }
    header .nav_part .box .left_part ul li {
    margin: 0px 8px;
}
    header .nav_part .box .con_part .book_appo{
            font-size: 16px;
    }
    header .top_part ul.con li a{
            font-size: 14px;
    }
    header .top_part ul.social li a,header .top_part ul.con li a i{
            font-size: 16px;
    }
    .home_banner .img_part .banner_img {
    max-width: 590px;
}
    .home_banner .con_part h1 {
    font-size: 55px;
    }
    .home_banner .con_part p{
        font-size: 16px;
    }
    .home_banner .con_part {
    margin-left: 0;
            max-width: 475px;
}
    header .top_part {
    padding-top: 12px;
    padding-bottom: 12px;
}
    .home_banner .con_part .btn_grp a.chat i{
            width: 40px;
    height: 40px;
    }
    .home_banner .con_part .btn_grp a{
            font-size: 16px;
            padding: 12px 22px;
    }
    .home_banner .con_part ul li img{
            max-width: 65px;
    }
    .home_banner .con_part ul li span i{
        font-size: 14px;
    }
    .home_banner .img_part .abs_1 {
    max-width: 120px;
            top: 25px;
}
    .home_banner .form_part h3 {
    font-size: 25px;
            margin-bottom: 18px;
    }
    .home_banner .form_part {
    width: 420px;
            padding: 25px 30px;
            bottom: -150px;
}
    .home_banner .img_part .abs_2 {
    max-width: 120px;
            bottom: 15px;
}
    .home_banner .img_part .abs_3 {
    right: -30px;
    max-width: 75px;
}
    .home_banner{
        padding-top: 35px;
    }
    .home_banner .form_part .my_btn{
        font-size: 16px;
    }
    .home_bann_btm ul .icons {
    width: 70px;
    height: 70px;
}
    .home_bann_btm ul .icons img {
    max-width: 50px;
}
    .container{
            max-width: 1200px;
    }
    .mt_70 {
    margin-top: 45px;
}
    .suc_count .right_box{
            padding: 25px 35px
    }
    .suc_count .right_box img {
    max-width: 65px;
}
    .suc_count .right_box h2 {
    font-size: 40px;
    }
    .suc_count .right_box p{
        font-size: 16px;
    line-height: 26px;
    }
    .suc_count .right_box p.btn_rm a{
         font-size: 16px;
    }
    .suc_count .count_part .box .head{
        font-size: 50px;
            line-height: 50px;
    }
    .suc_count .count_part .box .para{
            font-size: 18px;
    }
    .suc_count .count_part .box{
            padding: 52px 15px;
    }
    
    .title_head .sub_head{
            font-size: 18px;
            margin-bottom: 12px;
    }
    .title_head .head{
            font-size: 40px;
    }
    .title_head {
    margin-bottom: 30px;
}
    .awards .box{
            padding: 20px;
    }
    .awards .box .img_box {
    width: 110px;
    height: 110px;
}
    .awards .box .img_box img {
    max-width: 70px;
}
    .awards .box h3{
            font-size: 18px;
            margin-top: 10px;
    }
    .bg_gray{
            padding: 35px 0px;
    }
    .price_sec .nav-tabs .nav-link{
            font-size: 15px;
        height: 48px;
    }
    .price_sec .nav-tabs{
            padding: 12px;
            margin-bottom: 50px;
    }
    .price_sec .box .top_part h5 {
        font-size: 22px;
            margin-bottom: 6px;

    }
    .price_sec .box .top_part .price{
        font-size: 50px;
    line-height: 50px;
    }
    .price_sec .box .top_part .price sub{
            font-size: 14px;
    }
    .price_sec .box .top_part .buy_btn{
            padding: 12px 0px;
    }
    .price_sec .box .top_part ul li{
            font-size: 15px;
    margin-bottom: 8px;

    }
    .price_sec .box .top_part {
padding: 25px;
    }
    .price_sec .box ul.price_list li{
            font-size: 15px;
    padding: 10px 25px;
    }
    .price_sec .box ul.price_list li span {
    font-size: 18px;
    }
    .price_sec .con_us{
            font-size: 17px;
    }
    .btn_style a{
            padding: 12px 35px;
    }
    .case_study{
            padding: 45px 0px;
    }
    .case_study .box h5 {
    font-size: 18px;
}
    .home_ser{
            padding-top: 45px;
    padding-bottom: 45px;
    }
    .home_ser .box .icon {
    width: 175px;
    }
    .home_ser .box h3 {
    font-size: 20px;
            margin-top: 12px;
    }
    .home_ser .box p{
            font-size: 16px;
    line-height: 26px;
    }
    .home_ser .para{
            font-size: 16px;
    line-height: 26px;
    }
    .home_ser .box .btn_round{
            width: 60px;
    height: 60px;
            font-size: 35px;

    }
    .home_ser .box{
            margin-bottom: 15px;
    }
    .client .box ul li img {
    max-width: 125px;
        width: 100%;
}
    .testi .testi_face{
        max-width: 300px;
    }
    .testi .box h4 {
    font-size: 20px;
    }
    .testi .box p{
            font-size: 16px;
    line-height: 26px;
    }
    .testi .left_box img{
        max-width: 480px;
        margin: 0 auto;
        width: 100%;
    }
    .benefits .left_panel .nav-link{
        padding: 10px;
            font-size: 18px;
            padding-left: 25px;
    }
    .benefits .left_panel button i {
    width: 50px;
    height: 50px;
            font-size: 25px;
    }
    .benefits .right_panel .con_box .left_part h5 {
    font-size: 18px;
    line-height: 28px;
            margin-bottom: 15px;
    }
    .benefits .right_panel .con_box .left_part ul li{
            margin-bottom: 8px;
    }
    .benefits .right_panel .con_box .left_part p.btn_rm a{
            font-size: 16px;
    }
    .benefits .right_panel .con_box .right_part .count{
            width: 135px;
    height: 135px;
            font-size: 40px;
    }
    .features .box{
            margin: 20px 0px;
    }
    .features .box .text h4 {
    font-size: 18px;
            margin-bottom: 6px;
    }
    .features .box .icon {
    width: 55px;
    height: 55px;
            font-size: 25px;
    }
    .features .call_ac h3 {
    font-size: 25px;
    }
    .features .call_ac a {
    font-size: 20px;
    }
    .why_us .text_part h3 {
    font-size: 18px;
            line-height: 28px;
            margin-bottom: 10px;
    }
    .why_us .text_part .title_head {
    margin-bottom: 10px;
}
    .why_us .text_part p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 12px;
    }
    .why_us .text_part ul li h4 {
    font-size: 18px;
    }
    .why_us .text_part ul li i {
    font-size: 35px;
    }
    .blogs .box .text_part p{
          font-size: 15px;  
    }
    .blogs .box .text_part h3 {
    font-size: 20px;
            line-height: 30px;
    }
    .mid_call .box h2 {
    font-size: 45px;
    line-height: 55px;
        margin-bottom: 15px;
    }
    .mid_call .box p{
            font-size: 16px;
    line-height: 26px;
    margin-bottom: 18px;
    }
    .mid_call .box .con {
    max-width: 545px;
    }
    .mid_call .box{
            padding: 45px;
    }
    .form_sec .left_part h2 {
    font-size: 35px;
    }
    .form_sec .left_part form .form-control{
            font-size: 15px;
            height: 48px;
            margin-bottom: 12px;
    }
    .form_sec .left_part form textarea.form-control {
    height: 80px;
    }
    .form_sec .right_part h5{
            font-size: 18px;
            margin-bottom: 12px;
    }
    .form_sec .right_part h3{
            font-size: 40px;
    margin-bottom: 12px;
    }
    .form_sec .right_part .phone {
    font-size: 35px;
    }
    .form_sec .right_part .req {
    font-size: 16px;
    }
    .foot_bottom .top_part .box .logo {
    width: 100px;
    }
    .foot_bottom .top_part .box .call a{
        font-size: 25px;
    }
    .foot_bottom .top_part .box .map_ico {
    width: 55px;
    height: 55px;
    }
    .foot_bottom .top_part .box .map_ico img{
        width: 20px;
    }
    .foot_bottom .top_part .box .foot_link {
    font-size: 16px;
            margin: 8px 0px;
    }
    .foot_bottom .top_part .box iframe{
        height: 130px;
    }
    .foot_bottom .top_part .box {
    padding: 30px 10px;
    }
    .foot_bottom .awrd_part img{
            max-width: 52px;
    }
    .foot_bottom .links_box h4 {
    font-size: 18px;
            margin-bottom: 12px;
    }
    .foot_bottom .links_box ul li a{
        font-size: 14px;
            padding: 6px 0px;
    }
    .foot_last p{
        font-size: 14px;
    }
    .foot_last {
    padding-top: 20px;
    margin-top: 25px;
    padding-bottom: 20px;
    }
    .dropdown_menu{
            top: 132px;
    }
    .dropdown_menu .drop_head{
            font-size: 16px;
        margin-bottom: 10px;
    }
    .dropdown_menu .drop_head a {
    font-size: 16px;
            padding-bottom: 10px;
    }
    .dropdown_menu .drop_head a i {
    font-size: 22px;
    padding-right: 10px;
}
    .dropdown-item {
    font-size: 14px;
    }
    header .nav_part .box .con_part .btn_book{
            margin-left: 10px;
    }
    .ser_banner .con_part {
       max-width: 100%;
}
    .ser_banner .con_part ul.perc li span, .ser_banner .con_part ul.perc li u {
    font-size: 45px;
    }
    .ser_banner .short_frm form{
            margin-top: 20px;
    }
    .ser_banner .short_frm form{
            height: 70px;
    }
    .ser_banner .short_frm .my_btn{
            padding: 15px 30px;
    }
    .ser_banner .img_part .banner_img {
    max-width: 412px;
}
    .ser_pg_count .count_part .box{
        padding: 0px 10px;
    }
    .ser_pg_count .count_part .box .head{
        font-size: 40px;
    line-height: 40px;
    }
    .ser_pg_count .count_part .box .para{
        font-size: 16px;
    }
    .video_sec .video_part {
        width: 100%;
    max-width: 500px;
    }
    .video_sec .img_part:before{
            top: -8px;
            height: 105%;
    }
    .content_part h3 {
    font-size: 18px;
    line-height: 28px;
            margin-bottom: 12px;
    }
    .content_part .title_head {
    margin-bottom: 12px;
}
    .content_part p{
            font-size: 16px;
    line-height: 26px;
    }
    .img_dvd_con.with_rvw{
          padding-top: 35px;
    margin-top: 60px;
    }
    .img_dvd_con .img_part img{
            width: 100%;
    max-width: 400px;
    margin: 0 auto;
    }
    .img_dvd_con.with_rvw .box .img {
    width: 155px;
    height: 65px;
    }
    .img_dvd_con.with_rvw .box .img img {
    max-width: 90px;
    }
    .img_dvd_con.with_rvw .rvw_part{
            margin-bottom: -90px;
    margin-top: 25px;

    }
    .inner_ser {
    padding-top: 40px;
    }
    .inner_ser .box .text h3{
            font-size: 20px;
    line-height: 30px;
    margin-bottom: 8px;

    }
    .inner_ser .box .text p{
            font-size: 16px;
    line-height: 26px;
    }
    .inner_ser .box{
            margin-bottom: 10px;
    }
    .price_table h3{
            font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 10px;
    }
    .title_head p{
            margin-top: 10px;
        font-size: 16px;
    }
    .need_help .box h2 {
    font-size: 40px;
    line-height: 50px;
            margin-bottom: 15px;
}
    .need_help .box p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 18px;
}
    .need_help img{
            margin-top: 20px;
    }
    .need_help{
        padding-top: 60px;
    }
    .video_sec .img_part:before {
   top: -25px;
    height: 112%;
}
    .keyword_list .table th{
            padding: 12px 20px;
    }
    .keyword_list .table td{
        padding: 12px 20px;
    }
    .keyword_list{
            max-height: 380px;
    }
    .card_sec .card_box .icon{
            width: 75px;
    height: 75px;
    margin-top: -58px;
    }
    .card_sec .card_box .icon img {
    max-width: 45px;
    }
    .card_sec .card_box{
            padding: 20px 30px;
            margin-top: 30px;
    }
    .card_sec .card_box h3 {
    font-size: 20px;
            margin-bottom: 12px;
    padding-bottom: 12px;
        margin-top: 12px;
    }
    .card_sec .card_box p{
            font-size: 16px;
    line-height: 26px;
    }
    .auth_count{
            padding: 35px 0px;
    }
    .auth_count .box .icon {
    font-size: 35px;
    line-height: 35px;
            margin-right: 10px;
}
    .auth_count .box .text b {
    font-size: 35px;
            margin-bottom: 8px;
    line-height: 35px;
    }
    .auth_count .box .text p{
            font-size: 16px;
    line-height: 26px;
    }
    .tech_use ul li img {
    max-width: 125px;
}
    .tech_use ul li{
            padding: 15px 12px;
    }
    .bus_percent .box .text_box {
    padding: 20px 25px;
}
    .bus_percent .box .text_box h3 {
    font-size: 22px;
    }
    .bus_percent .box .text_box .per_box b {
    font-size: 25px;
    line-height: 25px;
    }
    .get_st_form h2{
            font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
    }
    .get_st_form form{
        height: 70px;
            max-width: 600px;
    }
    .get_st_form{
            padding: 40px 0px;
    }
    .con_tab {
    padding: 25px 25px;
    }
    .con_tab p {
    font-size: 16px;
    line-height: 26px;
    }
    .card_points .box img {
    width: 60px;
    }
    .card_points .box h3 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 6px;
    }
    .card_points .box p{
       font-size: 16px;
    line-height: 26px;
    }
    .case_popup .box{
            width: 350px;
    }
    .case_popup .close_icon {
    font-size: 30px;
    right: -40px;
    top: -40px;
    }
    .video_pop .box{
            width: 500px;
    }
    .video_pop .close_icon {
    font-size: 30px;
    right: -40px;
    top: -40px;
    }
    .video_pop .video_box iframe {
    height: 350px;
}
    .single_banner .con_part h1 {
    font-size: 55px;
line-height: 65px;
    }
    .single_banner .con_part .breadcrumb span {
    font-size: 16px;
    }
    .single_banner{
            padding-top: 55px;
    padding-bottom: 125px;
    }
    .single_banner:after{
            height: 80px;
    }
    .contact_info .box{
            padding: 20px;
            margin-top: 20px;
    }
    .contact_info .form_part .left_part h2{
            font-size: 40px;
    }
    .contact_info .form_part .left_part p, .contact_info .form_part form label, .contact_info .form_part .left_part .rvw p{
            font-size: 16px;
    line-height: 26px;
    }
    .contact_info .form_part form .form-control{
            height: 50px;
    }
    .contact_info .form_part form textarea.form-control {
    height: 110px;
    }
    .contact_info .form_part .left_part .rvw{
            padding-top: 25px;
    margin-top: 25px;
    }
    header.fixed .dropdown_menu, header .nav_part .box .left_part .drop_menu {
    top: 84px;
}
    .portfolio .box{
       padding: 25px; 
    }
    .portfolio .table th {
    font-size: 16px;
    }
    .portfolio .box p{
            font-size: 22px;
    line-height: 32px;
    }
    .portfolio .box p a{
            font-size: 16px;
    }
    .testi_pg .testi_box p{
            font-size: 16px;
    line-height: 26px;
    }
    .testi_pg .img_box img{
        max-width: 425px;
    }
    .testi_pg .box{
        padding: 22px;
    }
}
@media screen and (max-width: 1299px){
	header .nav_part .box .left_part .sub-menu{
		    top: 71px;
	}
    .wrapper,.container {
    padding-left: 30px;
    padding-right: 30px;
}
    .home_banner .img_part .banner_img {
    max-width: 475px;
        width: 100%;
}
    header .nav_part .box .left_part ul li a{
        font-size: 14px;
    padding: 25px 0px;
    }
    header .nav_part .box .con_part .book_appo {
    font-size: 14px;
}
    header .nav_part .box .left_part ul li {
    margin: 0px 4px;
}
    header .nav_part .box .con_part .btn_book{
            font-size: 14px;
            margin-left: 5px;
            padding: 10px 25px;
    }
    header .nav_part .box .con_part .book_appo i{
        font-size: 16px;
    padding-right: 6px;
    }
    header .nav_part .box .left_part .logo {
    margin-right: 12px;
    width: 90px;
}
    header .nav_part .box {
    padding: 0px 12px;
}
    header .nav_part .box .left_part ul li a:after{
        bottom: 15px;
    }
    .home_banner .con_part h1 {
    font-size: 50px;
}
    .home_banner .con_part {
            max-width: 390px;
    }
    .home_banner .form_part{
            width: 345px;
    padding: 20px 20px;
    bottom: -165px;
    }
    .home_banner .form_part h3 {
    font-size: 22px;
    margin-bottom: 14px;
}
    .home_banner .form_part .form-control{
            height: 48px;
    font-size: 15px;
            margin-bottom: 10px;
    }
    .home_banner .img_part .abs_1 {
    max-width: 95px;
    top: 0px;
}
    .home_banner .img_part .abs_2 {
    max-width: 95px;
    bottom: 15px;
}
    .home_banner .img_part .abs_3 {
    right: -20px;
    max-width: 55px;
}
    .home_banner .img_part{
            margin-bottom: 160px;
    }
    .home_banner .con_part ul li span i {
    font-size: 12px;
}
    .home_bann_btm ul{
        justify-content: space-between;
    }
    .price_sec .nav-tabs{
            grid-gap: 10px;
    }
    .price_sec .nav-tabs .nav-link{
        padding-left: 0;
        padding-right: 0;
            font-size: 14px;
    }
    .price_sec .box .top_part {
    padding: 15px;
}
    .price_sec .box .top_part .tag {
    font-size: 12px;
    padding: 5px 12px;
    }
    .price_sec .box .top_part h5 i {
    padding-right: 8px;
}
    .price_sec .box .top_part h5 {
    font-size: 20px;
    }
    .benefits .left_panel .nav-link {
    padding: 8px;
    font-size: 16px;
    padding-left: 18px;
}
    .benefits .left_panel nav {
    padding: 25px 15px;
    }
    .benefits .right_panel .con_box .right_part{
            width: 215px;
    }
    .benefits .right_panel .con_box .left_part h5 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 12px;
}
    .benefits .right_panel .tab-content {
    padding: 25px 15px;
}
    .benefits .right_panel:after{
            left: -50px;
    width: 50px;
    }
   .dropdown_menu {
    top: 119px;
           width: calc(100vw - 30px);
}
    .ser_banner .con_part{
            max-width: 100%;
    }
    .ser_banner .img_part .banner_img{
            max-width: 365px;
    }
    .ser_banner .con_part h1{
        font-size: 42px;
    margin-bottom: 15px;
    }
    .ser_banner .con_part ul li{
        display: block;
    }
    .ser_banner .img_part {
    margin-bottom: 65px;
}
    .ser_banner .con_part p{
            margin-bottom: 15px;
    }
    .ser_banner .con_part ul.perc li span, .ser_banner .con_part ul.perc li u {
    font-size: 35px;
}
    .ser_banner .short_frm .my_btn {
    padding: 12px 25px;
}
    .ser_pg_count .count_part .box .head {
    font-size: 30px;
    line-height: 30px;
}
    .ser_pg_count .count_part .box .para {
    font-size: 14px;
}
    .ser_pg_count .count_part{
            padding: 20px 0px;
    }
    .video_sec .video_part {
    width: 100%;
    max-width: 400px;
}
    .video_sec .img_part:before {
    top: 8px;
    height: 89%;
}
    .img_dvd_con.with_rvw .box .img {
    width: 125px;
    height: 55px;
}
    .img_dvd_con.with_rvw .box .img img {
    max-width: 80px;
}
    .img_dvd_con.with_rvw .box .text p {
    font-size: 14px;
    }
    .img_dvd_con.with_rvw .box .text span i{
            font-size: 14px;
    padding: 0px 1px;
    }
    .need_help .box ul li a{
        padding: 12px 25px;
    }
    .need_help .box{
        margin-bottom: 50px;
    }
    .need_help img {
    max-width: 225px;
            margin-top: 0;
    }
    .need_help {
    padding-top: 40px;
}
    .need_help .box h2 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 12px;
}
    .keyword_list {
    max-height: 320px;
}
    .video_sec .img_part:before {
    top: -12px;
    height: 104%;
}
    .card_sec .card_box {
    padding: 15px 20px;
    }
    .card_sec .card_box h3 {
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}
    .auth_count .box{
        display: block;
    }
    .auth_count .box .icon{
           font-size: 40px;
    line-height: 40px;
    margin-right: 0;
    display: inline-block;
        margin-bottom: 15px;
    }
    .bus_percent .box .text_box {
    padding: 15px 20px;
}
    .bus_percent .box .text_box h3 {
    font-size: 18px;
        margin-bottom: 15px;
}
    .bus_percent .box .text_box .per_box {
    margin: 11px 0px;
}
    .bus_percent .box .text_box .per_box b {
    font-size: 22px;
    line-height: 20px;
}
    .bus_percent .box .text_box .per_box p{
        font-size: 14px;
    }
    .get_st_form h2 {
    font-size: 34px;
    line-height: 44px;
    }
    .card_points .box {
    padding: 0px 6px;
    }
       header.fixed .dropdown_menu, header .nav_part .box .left_part .drop_menu {
       top: 71px;
}
}
@media screen and (max-width: 991px){
    .mega_menu{
        display: none;
    }
    header .nav_part .box .left_part ul{
        display: none !important;
    }
    header .nav_part .box .con_part{
        display: none !important;
    }
     header .menu_icon{
        width: 50px;
        height: 50px;
        background-color: var(--blue);
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size:22px;
        color: #fff;
    }
    header .nav_part .box {
    padding: 8px 12px;
}
    .home_banner .con_part{
        margin: 0 auto;
        text-align: center;
         max-width: 525px;
    }
 .home_banner .con_part h1 {
    font-size: 40px;
         margin-bottom: 15px;
}
    .home_banner .con_part .btn_grp, .home_banner .con_part ul{
        justify-content: center;
    }
    .home_banner .con_part p{
        margin-bottom: 15px;
    }
    .home_banner .con_part .btn_grp a:first-child {
    margin-right: 8px;
}
    
    .home_banner .con_part .btn_grp{
        margin-bottom: 18px;
    }
    .home_banner .img_part {
    margin-bottom: 0;
    margin-top: 35px;
}
    .home_banner .form_part {
    width: 300px;
    padding: 20px 20px;
    bottom: 25px;
    margin-left: auto;
    margin-right: 0;
        box-shadow: 8px 8px 0px 0px var(--dark);
}
    .home_banner .img_part .banner_img {
    max-width: 430px;
    }
    .home_banner .img_part .abs_2{
            left: 0;
    }
    .home_banner .img_part .abs_3 {
    right: -5px;
    max-width: 55px;
    top: -50px;
}
   .suc_count .count_part .box {
    padding: 25px 15px;
}
    .suc_count .right_box{
        margin-top: 20px;
    }
    .price_sec .nav-tabs{
        overflow-x: scroll;
    }
    .price_sec .nav-tabs .nav-link{
        white-space: nowrap;
            padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    }
    
    .price_sec .price_grid {
    grid-template-columns: repeat(1,1fr);
    }
    .price_sec .box.mid{
      top: 0;
    }
    .price_sec .nav-tabs{
        margin-bottom: 20px;
    }
    .home_ser .box {
    margin-bottom: 0px;
}
    .client .box ul{
            grid-template-columns: repeat(4,1fr);
    }
    .col_rev{
        flex-direction: column-reverse;
    }
    .testi .left_box{
        display: none;
    }
    .testi .owl-nav{
        bottom: 60px;
    }
    .benefits .left_panel .nav-tabs{
        grid-template-columns: repeat(2,1fr);
    grid-gap: 15px;
    display: grid;
    }
    .benefits .left_panel .nav-link {
    padding: 8px;
    font-size: 16px;
    padding-left: 18px;
    border: 1px solid #ffffff45;
    border-radius: 50px;
        margin-bottom: 0;
}
    .benefits .left_panel button i {
    width: 38px;
    height: 38px;
    font-size: 22px;
}
    .benefits .left_panel{
        border-bottom-left-radius: 0;
        border-top-right-radius: 30px;
    }
    .benefits .right_panel:after{
        display: none;
    }
    .benefits .right_panel{
        border-top-right-radius: 0px;
        border-bottom-left-radius: 30px;
        padding-left: 15px;
    }
    .benefits .right_panel .con_box .right_part .count {
    width: 100px;
    height: 100px;
    font-size: 30px;
    line-height: 30px;
    margin: 15px auto;
}
    .features .img_box{
        margin: 0;
        height: 400px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .features .left_part .box{
        flex-direction: row-reverse;
        
    }
    .features .box .text{
        text-align: left !important;
    }
    .features .call_ac h3 {
    font-size: 22px;
}
    .features .call_ac a {
    font-size: 18px;
}
    .why_us .img_part{
        height: 400px;
        margin: 0;
    }
    .why_us .pr-0{
       padding-right: 15px; 
    }
    .why_us .pl-0{
        padding-left: 15px;
    }
    .why_us .img_part .awrd img {
    width: 72px;
    margin-bottom: 10px;
    }
    .why_us .img_part .awrd p{
        font-size: 16px;
    line-height: 26px;
    }
    .why_us .img_part .awrd{
            bottom: 0;
    width: 220px;
            padding: 22px;
    }
    .why_us .img_part .awrd .video_ico{
            left: -55px;
    top: -55px;
            width: 55px;
    height: 55px;
    font-size: 24px;
    }
    .why_us .img_part{
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
    }
    .why_us .text_part{
         border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }
    .blogs .box .img_box img{
        width: 100%;
    }
    .blogs .box{
            margin-top: 20px;
    }
    .form_sec .right_part{
        margin-top: 25px;
    }
    .foot_bottom .top_part{
        padding: 0px 20px;
    }
    .foot_bottom .top_part .box {
    padding: 15px 0;
            border: none;
}
    .faq .nav-tabs{
            grid-template-columns: repeat(2,1fr);
    grid-gap: 15px;
    display: grid;
    }
    .faq .nav-link{
        margin-bottom: 0;
            font-size: 16px;
            padding: 10px 20px;
    }
    .faq nav{
        border: none;
        padding-right: 0;
    padding-top: 15px;
    }
    .ser_banner .con_part ul li{
        display: flex;
    }
    .ser_banner .con_part .perc p{
        font-size: 14px;
        text-align: left;
    }
    .ser_banner .img_part .banner_img{
            max-width: 292px;
        margin-bottom: 30px;
    }
    .ser_pg_count .count_part{
            grid-template-columns: repeat(2,1fr);
    }
    .ser_pg_count .count_part .box{
            padding: 8px 12px;
    }
    .ser_pg_count .count_part .box{
        margin-bottom: 10px;
    }
    .ser_pg_count .count_part .box:nth-child(2){
        border-right: none;
    }
    .ser_pg_count .count_part {
    padding: 15px 0px;
}
    .video_sec .video_part {
    width: 100%;
    max-width: 100%;
        margin-bottom: 50px;
}
    .video_sec .img_part:before {
    top: -28px;
    }
    .img_dvd_con.with_rvw{
            margin-top: 25px;
    }
    .img_dvd_con.with_rvw .rvw_part{
            grid-template-columns: repeat(1,1fr);
    }
    .or_tab_1{
        order: 1;
    }
    .or_tab_2{
        order: 2;
    }
    .or_tab_3{
        order: 3;
    }
    .need_help img{
        display: none;
    }
    .inner_pg .mt {
    margin-top: 0;
}
    .video_sec .img_part{
        margin-top: 60px;
    }
    .video_sec .img_part:before{
            height: 95%;
    }
    .auth_count .box{
        margin-bottom: 15px;
    }
    .tech_use ul li img {
    max-width: 105px;
}
    .img_dvd_con .img_part{
        margin-bottom: 25px;
    }
    .card_points .card_grid{
            grid-template-columns: repeat(2,1fr);

    }
    .card_points .box:nth-child(2){
        border: none;
    }
    .card_points .box {
    padding: 0px 15px;
}
    .contact_info .form_part form{
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px){
    .wrapper, .container {
    padding-left: 15px;
    padding-right: 15px;
}
    header .top_part ul.con li a span{
        display: none;
    }
    header .top_part ul.con li a i{
        padding-right: 0;
    }
    header .nav_part .box .left_part .logo {
    margin-right: 0;
    width: 75px;
}
    header .menu_icon {
    width: 40px;
    height: 40px;

    }
    .home_banner:after{
            background-size: cover;
    background-position: 30% 0%;
    }
    .home_banner .con_part{
            max-width: 340px;
    }
    .home_banner .con_part h1 {
    font-size: 38px;
    }
    .home_banner .con_part .btn_grp a {
    font-size: 15px;
    padding: 12px 15px;
}
    .home_banner .con_part .btn_grp a.chat i {
    width: 34px;
    height: 34px;
}
    .home_banner .con_part .btn_grp a.chat i:after{
        width: 8px;
    height: 8px;
    }
    .home_banner .con_part .btn_grp a i {
    font-size: 16px;
    margin-right: 5px;
}
    .home_banner .con_part ul li img {
    max-width: 50px;
}
    .home_banner .con_part ul li span {
    padding-left: 6px;
        line-height: 0;
}
    .home_banner .form_part{
        display: none;
    }
    header .wrapper{
        padding-left: 25px;
        padding-right: 25px;
    }
    .home_banner .img_part .abs_1 {
    max-width: 70px;
    }
    .home_banner .img_part .abs_2 {
    max-width: 65px;
    }
    .home_banner .img_part .abs_3 {
    right: -12px;
    max-width: 40px;
    top: 40px;
}
    .home_bann_btm ul{
        flex-wrap: wrap;
    }
    .home_bann_btm ul li:first-child {
    font-size: 16px;
    margin-right: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
    .home_bann_btm ul .icons {
    width: 55px;
    height: 55px;
    margin: 0;
}
    .home_bann_btm ul .icons img {
    max-width: 38px;
}
    .home_bann_btm{
            padding: 20px 0px;
    }
    .home_banner{
        overflow: hidden;
            padding-top: 22px;
    }
    .home_banner .con_part ul li span i{
        padding: 0px 1px;
    }
    .mt_70 {
    margin-top: 25px;
}
    
    
    .suc_count .count_part .box .head {
    font-size: 30px;
    line-height: 30px;
}
    .suc_count .count_part .box .para {
    font-size: 14px;
    line-height: 18px;
}
    .suc_count .count_part .box {
    padding: 20px 15px;
}
    .suc_count .count_part{
        grid-gap: 10px;
    }
    .suc_count .right_box {
    margin-top: 15px;
}
    .suc_count .right_box {
    padding: 20px 20px;
}
    .suc_count .right_box h2 {
    font-size: 30px;
}
    .suc_count .right_box img {
    max-width: 55px;
}
    .title_head .sub_head {
    font-size: 16px;
    }
    .title_head .head {
    font-size: 27px;
}
    
    .title_head {
    margin-bottom: 25px;
}
    .awards .owl-nav{
            top: auto;
    bottom: 0;
    }
    .awards .box {
    padding: 15px;
}
    .awards .box .img_box {
    width: 85px;
    height: 85px;
}
    .awards .box .img_box img {
    max-width: 55px;
}
    .awards .box h3{
        font-size: 16px;
    }
    .awards .box p{
        font-size: 13px;
    }
    .awards{
        padding-bottom: 60px;
    }
    
    .home_ser .box .icon {
    width: 150px;
}
    .home_ser .box .btn_round {
    width: 50px;
    height: 50px;
    font-size: 28px;
}
    .home_ser:after, .home_ser:before{
            width: 200px;
    height: 200px;
    }
    
    .title_head p{
            font-size: 16px;
    }
    .price_sec .nav-tabs .nav-link{
            padding-left: 30px;
    padding-right: 30px;
            height: 42px;
    }
    .price_sec .title_head .head{
        margin-bottom: 10px;
    }
    .awards .owl-nav button {
    width: 35px;
    height: 35px;
            font-size: 14px !important;
    }
    .price_sec .box .top_part h5 {
    font-size: 18px;
}
    .price_sec .box .top_part .para{
        font-size: 14px;
    }
    .price_sec .box .top_part .price {
    font-size: 40px;
    line-height: 40px;
            margin-top: 15px;
}
    .price_sec .box .top_part .buy_btn {
    padding: 10px 0px;
        height: 44px;
    font-size: 15px;
        margin-top: 15px;
    margin-bottom: 15px;
}
    .price_sec .box.mid{
        box-shadow: none;
    }
    .price_sec .con_us{
        margin-top: 16px;
    margin-bottom: 30px;
    }
    .price_sec .con_us a:after{
            width: 45px;
    height: 30px;    bottom: -25px;
    }
    .case_study {
    padding: 30px 0px;
    border-radius: 15px;
}
    .case_study .owl-dots button span{
            width: 10px;
    height: 10px;
    }
   .case_study .owl-nav button {
    width: 35px;
    height: 35px;
    font-size: 14px !important;
}
    .case_study .texture{
        top: 12px;
    right: 12px;
    }
    .case_study .texture.small {
    bottom: 52px;
    left: 30px;
    }
    .home_ser {
    padding-top: 30px;
    padding-bottom: 30px;
}
    .home_ser .para{
        margin-top: 0;
    }
    
    .home_ser{
        overflow: hidden;
    }
    .client .box{
            padding-top: 20px;
    }
    .client .box ul{
    grid-template-columns: repeat(2,1fr);
grid-gap: 8px;
    }
    .client .box ul li{
            padding: 12px 30px;
    }
    .testi .testi_face {
    max-width: 260px;
    margin: 0 auto;
        display: none;
}
    .testi .box i {
    font-size: 34px;
    line-height: 40px;
    }
    .testi .box h4 {
    font-size: 18px;
}
    .testi .box .user .img_box {
    width: 60px;
    height: 60px;
    }
    .testi .box .user .name b{
        font-size: 16px;
    }
    .testi .box .user .name{
            font-size: 12px;
            line-height: 20px;
    }
    .testi .owl-nav button{
        width: 35px;
    height: 35px;
    font-size: 14px !important;
    }
    .testi{
        padding-bottom: 60px;
    }
    .testi .owl-nav {
    bottom: 0;
}
    .benefits .left_panel{
            border-top-right-radius: 15px;
            border-top-left-radius: 15px;
        padding-right: 15px;
    } 
    .benefits .left_panel .nav-tabs {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 8px;
    }
    .benefits .left_panel nav {
    padding: 20px 0;
}
    .benefits .left_panel button i{
        transform: rotate(90deg);
    }
    .benefits .right_panel .con_box{
        display: block;
    }
    .benefits .right_panel .tab-content {
    padding: 20px 0px;
}
    .benefits .right_panel .con_box .left_part{
        margin-right: 0;
    }
    .benefits .right_panel .con_box .right_part{
        width: 100%;
        margin-top: 20px;
    }
    .benefits .right_panel .con_box .right_part p{
        margin-top: 25px;
    }
    .features .box .icon {
    width: 50px;
    height: 50px;
    font-size: 22px;
        margin-left: 0;
}
    .features .img_box{
            height: 350px;
    }
    .features .call_ac{
            margin-top: 10px;
    }
    .features .call_ac{
        display: block;
        text-align: center;
        border-radius: 15px;
    }
    .features .call_ac h3{
        margin-bottom: 15px;
    }
    .features .call_ac a{
        justify-content: center;
    }
    .why_us .img_part {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
    .why_us .img_part {
    height: 320px;

    }
    .why_us .text_part {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
        border-top-right-radius: 0;
        padding: 22px 15px;
}
    .why_us .text_part h3 {
    font-size: 16px;
    line-height: 26px;
    }
    .why_us .text_part ul li i {
    font-size: 26px;
    line-height: 26px;
}
    .blogs .title_head {
        text-align: center;
    }
    .blogs .flex_v_cen{
        justify-content: center;
        margin-top: 15px;
    }
.blogs .box .text_part {
    padding: 15px 25px;
}
    .blogs .box .text_part h3 {
    font-size: 18px;
     line-height: 28px; 
}
    
    .d_mb_none{
        display: none;
    }
    .mid_call .box {
    padding: 30px;
        border-radius: 15px;
}
    .mid_call .box h2 {
        font-size: 27px;
    line-height: 37px;
            margin-bottom: 10px;
    }
    .mid_call .box ul{
        flex-wrap: wrap;
    }
    .mid_call .box ul li a{
        display: inline-block;
            padding: 12px 25px;
    }
    .mid_call .box ul li:last-child a{
        margin-top: 10px;
    }
    .form_sec .left_part{
        padding: 15px;
        border-radius:15px;
    }
    .form_sec .left_part h2 {
    font-size: 27px;
            margin-bottom: 6px;
}
    .form_sec .left_part form {
    margin-top: 16px;
}
    .form_sec .left_part form .form-control{
        margin-bottom: 8px;
        font-size: 14px;
    }
    .form_sec .left_part form .my_btn{
            padding: 10px 35px;
    }
    .form_sec .right_part{
        padding: 0;
        text-align: center;
    }
    .form_sec .right_part h5 {
    font-size: 16px;
    }
    .form_sec .right_part p{
        margin-bottom: 12px;
    }
    .form_sec .right_part .phone {
    font-size: 27px;
}
    .form_sec .right_part h3 {
    font-size: 27px;
    margin-bottom: 8px;
}
    .faq .nav-link i{
            margin-right: 8px;
    transform: rotate(90deg);
            font-size: 18px;
    }
    .faq .nav-link {
    font-size: 13px;
    padding: 10px 8px;
}
    .faq .nav-tabs{
        grid-gap: 5px;
    }
    .faq .accordion {
    padding-top: 15px;
}
    .faq .accordion-button{
            font-size: 16px;
    }
    .foot_top ul.reviews img{
        max-width: 50px;
    }
    .foot_top ul.reviews li span i{
            font-size: 12px;
    padding: 0px 0px;
    }
    .foot_top ul.reviews li span{
        line-height: 0;
    }
    .foot_bottom .top_part .box .logo {
    width: 80px;
        margin-bottom: 12px;
}
    .foot_bottom .top_part .box h5 {
    font-size: 16px;
    }
    .foot_bottom .top_part .box .map_ico {
    width: 50px;
    height: 50px;
        margin-bottom: 10px;
}
    .foot_bottom .top_part .box .foot_link {
    font-size: 15px;
    }
    .foot_bottom .awrd_part img {
    max-width: 38px;
}
    .foot_bottom .bg_clr{
        margin-bottom: 12px;
    }
    .foot_last p{
        font-size: 12px;
        text-align: center;
    }
    .foot_last ul{
        justify-content: center;
        margin-top: 10px;
    }
    .foot_last ul.social li a{
        margin: 0px 10px;
    }
    .home_banner .mob_btn{
            position: absolute;
    font-size: 15px;
    padding: 12px 25px;
    text-decoration: none;
    background-color: #ffffffed;
    top: 60%;
    left: 80px;
    border-radius: 50px;
    font-weight: 500;
    border: 2px solid #5555d9;
    color: var(--blue);
    box-shadow: 0px 15px 12px 0px rgba(25, 47, 87, 0.05);
    }
    .inner_ser:after,  .inner_ser:before{
            width: 200px;
    height: 200px;
    }
    .price_table .table_con{
        overflow-x: scroll;
    }
    .price_table .table_con table{
        white-space:nowrap;
    }
    .tech_use ul{
            grid-template-columns: repeat(2,1fr);
            grid-gap: 8px;
    }
    .ser_banner .con_part ul{
        display: none;
    }
    .ser_banner .con_part ul li:first-child{
        padding: 0;
        margin: 0;
        border: none;
        margin-bottom: 12px;
    }
    .ser_banner .con_part ul li{
        justify-content: center;
    }
    .ser_banner .con_part ul.perc li span, .ser_banner .con_part ul.perc li u {
    font-size: 32px;
}
    .ser_banner .short_frm .my_btn {
    padding: 13px 18px;
    font-size: 13px;
            right: 8px;
}
    .ser_banner .short_frm form {
    height: 60px;
    }
    .ser_banner .short_frm .form-control{
        font-size: 14px;
    }
    .ser_banner .img_part{
            margin-top: 15px;
    }
    .ser_banner .img_part .banner_img {
    max-width: 255px;
    margin-bottom: 20px;
}
    .ser_pg_count .count_part .box {
       padding: 0 12px;
}
    .ser_pg_count .count_part .box .head{
        margin-bottom: 5px;
    }
    .ser_pg_count .count_part{
        padding-bottom: 10px;
    }
    .video_sec .img_part {
    margin-top: 20px;
}
    .video_sec .img_part:before {
    top: -7px;
        height: 88%;
}
    .video_sec .video_part .play_icon {
    width: 65px;
    height: 65px;
    }
    .content_part h3 {
    font-size: 16px;
    line-height: 26px;
    }
    .img_dvd_con .img_part img{
            max-width: 320px;
    }
    .img_dvd_con.with_rvw .rvw_part{
            margin-top: 0;
    }
    .img_dvd_con.with_rvw .box{
            padding: 6px;
    }
    .img_dvd_con.with_rvw .rvw_part{
           grid-gap: 8px;
 
    }
    .inner_ser .box .icon {
    width: 55px;
            margin-right: 15px;
    padding-left: 10px;
    padding-top: 5px;
    }
    .inner_ser .box .icon:before{
    top: -10px;
    left: -10px;
    }
   .inner_ser .box .text h3 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 6px;
}
    .price_table h3 {
    font-size: 18px;
    line-height: 27px;
    }
    .price_table .table_con th {
    font-size: 16px;
    }
    .price_table .table_con td {
    font-size: 15px;

    }
    .price_table .table_con td .bi-check-lg {
    font-size: 16px;
    line-height: 16px;
    }
    .need_help .box h2 {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 8px;
}
    .need_help .box ul li a{
            font-size: 15px;    padding: 10px 12px;
    }
    .keyword_list .table th{
            font-size: 16px;
        padding: 12px 10px;
    }
    .keyword_list .table td {
    font-size: 15px;
        padding: 12px 10px;
    }
    .inner_pg.video_sec .img_part {
    margin-top: 35px;
}
    .auth_count .box{
        display: flex;
    }
    .auth_count .box .icon{
            font-size: 30px;
    line-height: 30px;
    margin-right: 15px;
margin-bottom: 0;
    }
    .auth_count .box .text b {
    font-size: 30px;
    margin-bottom: 5px;
    line-height: 30px;
}
    .auth_count .box {
    margin-bottom: 20px;
}
    .bus_percent .box .text_box h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
    .bus_percent .box .text_box .per_box b {
    font-size: 18px;
    line-height: 20px;
        padding-right: 8px;
}
    .bus_percent .box .text_box .per_box {
    margin: 3px 0px;
        display: flex;
    align-items: flex-start;
        margin-bottom: 10px;
}
    .bus_percent .box .text_box .per_box p {
    font-size: 14px;
    line-height: 16px;
}
    .bus_percent .box .text_box {
    padding: 10px 15px;
}
    .get_st_form h2 {
    font-size: 27px;
    line-height: 37px;
}
    .get_st_form .my_btn{
        font-size: 13px;
            padding: 12px 20px;
            right: 10px;
    }
    .get_st_form .form-control{
        font-size: 14px;
    }
    .get_st_form form {
    height: 60px;
    }
    .con_tab {
    padding: 15px 15px;
        border-radius: 15px;
}
    .card_points .card_grid {
    grid-template-columns: repeat(1,1fr);
        grid-gap: 6px;
}
    .card_points .box{
        border-right: none;
    }
    .card_points .box img {
    width: 50px;
}
    .case_popup .box {
    width: 270px;
}
    .case_popup .close_icon {
    font-size: 22px;
    right: -22px;
    top: -30px;
}
     .video_pop .box {
    width: 270px;
}
    .video_pop .close_icon {
    font-size: 22px;
    right: -22px;
    top: -30px;
}
    .video_pop .video_box iframe {
    height: 200px;
}
    .single_banner .con_part h1 {
    font-size: 40px;
    line-height: 50px;
        
            margin-bottom: 8px;
}
    .single_banner:after {
    height: 35px;
}
    .single_banner {
    padding-top: 45px;
    padding-bottom: 70px;
}
    .contact_info .box i{
            width: 50px;
    height: 50px;
        font-size: 25px;
    }
    .contact_info .box{
            margin-top: 12px;
    }
    .contact_info .form_part .left_part{
            padding-right: 0;
    }
    .contact_info .form_part .left_part h2 {
    font-size: 27px;
            margin-bottom: 12px;
}
    .contact_info .form_part .left_part .rvw {
    padding-top: 15px;
    margin-top: 15px;
}
    .contact_info .form_part .left_part .rvw .user .img_box {
    width: 60px;
    height: 60px;
    }
    .contact_info .form_part form {
    margin-top: 20px;
        padding: 20px;
}
    .contact_info .form_part form .my_btn{
        font-size: 16px;
    }
    .contact_info .form_part form h5{
            font-size: 25px;
    margin-bottom: 20px;
    }
    .contact_info .form_part form label{
            margin-bottom: 5px;
    }
    .contact_info .form_part form .form-control{
            height: 45px;
            margin-bottom: 8px;
        font-size: 14px;

    }
    .contact_info .form_part form textarea.form-control {
    height: 80px;
}
    .contact_info ul li h4 {
    font-size: 18px;
    }
 .portfolio .box {
    padding: 15px;
}
    .portfolio .box .grid_dvd{
               display: block;
    }
    .portfolio .box h3{
            font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
            padding-bottom: 15px;
    }
    .portfolio .table th {
    font-size: 14px;
            padding: 10px 14px;
   
        text-align: center;
}
    .portfolio .table_scroll{
        overflow-x: scroll;
        width: 100%;
    }
    .portfolio .table{
     white-space: nowrap;
    }
    .portfolio .table td{
         font-size: 14px;
            padding: 10px 14px;
        text-align: center;
    }
    .portfolio .box p {
    font-size: 16px;
    line-height: 26px;
            margin-top: 0px;

}
    .portfolio .box p a {
    font-size: 14px;
            padding: 3px 15px;
}
    .testi_pg .grid_dvd{
        display: block;
    }
}
@media screen and (min-width: 992px){
    header .menu_icon{
        display: none !important;
    }
    .sidebar_menu{
         display: none !important;
    }
}
@media screen and (min-width: 767px){
    .home_banner .mob_btn{
        display: none !important;
    }
}